
Network Tools - Bug #2281

Setup page doesn't include all indexes

07/19/2018 06:21 PM - Luke Murphey

Status: Closed Start date: 07/19/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2.5   

Description

Related issues:

Copied to Website Monitoring - Bug #2284: Setup page doesn't include all indexes Rejected 07/19/2018

Associated revisions

Revision 264 - 07/19/2018 06:24 PM - lukemurphey

Fixing issue where not all indexes were listed on the setup page

Reference #2281

History

#1 - 07/19/2018 06:21 PM - Luke Murphey

https://answers.splunk.com/answers/673058/network-toolkit-124-setup-only-shows-first-25-inde.html

#2 - 07/19/2018 06:25 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 07/25/2018 05:25 PM - Luke Murphey

- Copied to Bug #2284: Setup page doesn't include all indexes added
